@charset "utf-8";

.pbtn.prepare{background:#164ede;}
.pbtn.ing{background:#dc2c34;}
.pbtn.end{background:#2b7f3d;}
.pbtn.edu_ing{background:#e8890b;}
.pbtn.end2{background:#000;}

.board_search{margin-bottom:30px;background:#f6f8fd}


/* 프로그램안내 */
.tel_box{padding:0 25px;display:flex;gap:20px;justify-content:center;align-items:center;font-size:1.7rem;background:#f8fbff;border:2px solid #6480f4;border-radius:7px;box-shadow: 0 5px 10px rgba(31, 68, 218, 0.2);box-sizing:border-box;}
.tel_box dt{font-weight:700;color:#2b4adb;}

.incumbent_pro .pro_tab{display:flex;margin-bottom:50px;}
.incumbent_pro .pro_tab a{display:flex;justify-content:center;align-items:center;width:0;flex-grow:1;padding:10px;min-height:65px;font-size:1.8rem;text-align:center;border:1px solid #dfdfdf;border-left:0;box-sizing:border-box;}
.incumbent_pro .pro_tab a:first-child{border-left:1px solid #dfdfdf}
.incumbent_pro .pro_tab a.on{font-weight:700;color:#fff;background:#000;border-color:#000 !important;}

.incumbent_pro .tab_titbtn{display:none;gap:7px;margin-bottom:30px;}
.incumbent_pro .tab_titbtn a{display:inline-flex;justify-content:center;align-items:center;padding:0 20px;height:40px;font-size:1.6rem;border:1px solid #bbb;border-radius:50px;box-sizing:border-box;}
.incumbent_pro .tab_titbtn a.on{font-weight:700;color:#fff;background:#000;border-color:#000;}

.incumbent_pro .pro_listw li{position:relative;display:flex;gap:20px;}
.incumbent_pro .pro_listw li:not(:first-child){margin-top:50px;padding-top:50px;border-top:1px dashed #dfdfdf;}
.incumbent_pro .pro_listw li .tab_tit{flex-shrink:0;width:120px;font-size:2rem;font-weight:700;}
.incumbent_pro .pro_listw li > div{width:100%;}
.incumbent_pro .pro_listw li .listbox{display:flex;flex-wrap:wrap;width:100%;gap:50px 20px;}
.incumbent_pro .pro_listw li .listbox a{position:relative;width:calc(25% - 15px);padding-bottom:30px;border-bottom:1px solid #dfdfdf;box-sizing:border-box}
.incumbent_pro .pro_listw li .listbox a .imgw{position:relative;margin-bottom:15px;height:240px;border:1px solid #efefef;border-radius:15px;overflow:hidden;}
.incumbent_pro .pro_listw.h_auto li .listbox a .imgw{height:auto;font-size:0;}
.incumbent_pro .pro_listw li .listbox a .imgw img{width:100%;min-height:100%;background:#f9f9f9;object-fit:contain;}
.incumbent_pro .pro_listw li .listbox a .imgw .tagbox{position:absolute;bottom:0;left:0;padding:15px;display:flex;gap:3px;flex-wrap:wrap;width:100%;z-index:1;box-sizing:border-box}
.incumbent_pro .pro_listw li .listbox a .imgw .tagbox span{display:block;padding:6px 13px;font-size:1.3rem;font-weight:500;line-height:1;color:#fff;background:#000;border:1px solid rgba(255,255,255,0.5);box-sizing:border-box;border-radius:20px}
.incumbent_pro .pro_listw li .listbox a .tit{margin-bottom:20px;height:54px;font-size:2rem;line-height:1.4;font-weight:700;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.incumbent_pro .pro_listw li .listbox a .info{padding:5px 10px;background:#f5f8ff;border-radius:15px;box-sizing:border-box;}
.incumbent_pro .pro_listw li .listbox a .info dl{display:flex;align-items:baseline;margin:10px 0;font-size:1.5rem;line-height:1.4;}
.incumbent_pro .pro_listw li .listbox a .info dt{flex-shrink:0;width:75px;font-weight:700;}
/* .incumbent_pro .pro_listw li .listbox a .info dd{flex-grow:1;line-height:1.6;word-break:break-all;} */

.date_range .count {display:block;font-size:1.2rem;color:#ff4e00; /* 강조색 */margin-top:2px;}

/* CSS 수정 제안 */
.incumbent_pro .pro_listw li .listbox a .info dd {display:-webkit-box;-webkit-line-clamp:3; /* 3 줄만 보여주고 */-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis; /* 나머지는 말줄임표 처리 */max-height:4.5em;/* line-height * 3 = 4.5em */ }
.incumbent_pro .pro_listw li .listbox a .pbtn{position:absolute;top:-15px;left:15px;padding:0 15px;min-width:70px;line-height:30px;font-size:1.4rem;font-weight:800;color:#fff;border-radius:15px 15px 15px 0;box-sizing:border-box;text-align:center;}
.incumbent_pro .pro_listw li .more_btn{position:absolute;bottom:0;left:0;padding:7px 13px;display:flex;gap:15px;justify-content:space-between;align-items:center;font-size:1.5rem;border:1px solid #d5d5d5;box-sizing:border-box;}
.incumbent_pro .pro_listw li .more_btn:after{content:'';flex-shrink:0;width:14px;height:14px;background:url(/nanum/site/incumbent/img/sch_more.png) no-repeat center / contain;transition:.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);}

.incumbent_pro .none_data{display:flex;gap:10px;flex-direction:column;justify-content:center;align-items:center;width:100%;font-size:1.8rem;color:#a1a1a1;}
.incumbent_pro .none_data:before{content:""; display:block; width:80px; height:57px; background:url(/nanum/site/mypage/img/notice_nodata.png) no-repeat center / 100% auto;}


.incumbent_pro .pro_vieww .view_topw{position:relative;padding-bottom:20px;margin-bottom:40px;border-bottom:1px solid #000}
.incumbent_pro .pro_vieww .view_topw .tit{margin-right:100px;font-size:2.3rem;line-height:1.4;font-weight:700;}
.incumbent_pro .pro_vieww .view_topw .tagbox{margin:15px 100px 0 0;display:flex;gap:10px;flex-wrap:wrap;z-index:1;box-sizing:border-box}
.incumbent_pro .pro_vieww .view_topw .tagbox span{display:block;padding:8px 15px;font-size:1.4rem;font-weight:500;line-height:1;color:#000;border:1px solid #dfdfdf;box-sizing:border-box;border-radius:5px}
.incumbent_pro .pro_vieww .view_topw .pbtn{position:absolute;top:50%;right:0;margin-top:-10px;width:70px;line-height:70px;font-size:1.4rem;font-weight:800;color:#fff;border-radius:50%;box-sizing:border-box;text-align:center;transform:translateY(-50%)}

.incumbent_pro .pro_vieww .view_tlistw{display:flex;gap:50px;align-items:flex-start;}
.incumbent_pro .pro_vieww .view_tlistw .imgw_col{flex-shrink:0;width:400px;display:flex;flex-direction:column;gap:12px;}
.incumbent_pro .pro_vieww .view_tlistw .imgw_col .tagbox{display:flex;gap:7px;flex-wrap:wrap;}
.incumbent_pro .pro_vieww .view_tlistw .imgw_col .tagbox span{display:inline-block;padding:8px 18px;font-size:1.5rem;font-weight:700;line-height:1;color:#fff;background:#000;/*border:1px solid #dfdfdf;*/border-radius:20px;box-sizing:border-box;}
.incumbent_pro .pro_vieww .view_tlistw .imgw_col .tagbox span::before{content:'#';margin-right:3px;color:#fff;font-weight:700;}
.incumbent_pro .pro_vieww .view_tlistw .imgw_col .tagbox span.c_color1{background:#d93221;}/*베스트*/
.incumbent_pro .pro_vieww .view_tlistw .imgw_col .tagbox span.c_color2{background:#0a8644;}/*지역기업추천*/
.incumbent_pro .pro_vieww .view_tlistw .imgw_col .tagbox span.c_color3{background:#225bcc;}/*신규*/
.incumbent_pro .pro_vieww .view_tlistw .imgw_col .tagbox span.c_color4{background:#8d2db4;}/*기타*/

.incumbent_pro .pro_vieww .view_tlistw .imgw{position:relative;width:100%;font-size:0;border:1px solid #efefef;border-radius:15px;overflow:hidden;}
.incumbent_pro .pro_vieww .view_tlistw .imgw > img{width:100%;background:#f9f9f9;object-fit:contain;cursor:pointer;}
.incumbent_pro .pro_vieww .view_tlistw .imgw .program_imgw{height:400px;}
.incumbent_pro .pro_vieww .view_tlistw .imgw .program_imgw .swiper-slide{height:100%;}
.incumbent_pro .pro_vieww .view_tlistw .imgw .swiper-slide > img{width:100%;height:100%;background:#f9f9f9;object-fit:contain;cursor:pointer;}
.incumbent_pro .pro_vieww .view_tlistw .imgw .swiper-button-next:after,
.incumbent_pro .pro_vieww .view_tlistw .imgw .swiper-button-prev:after{display:none;}
.incumbent_pro .pro_vieww .view_tlistw .imgw .swiper-button-next,
.incumbent_pro .pro_vieww .view_tlistw .imgw .swiper-button-prev{display: block;width:48px;height:48px;background:#fff url(/nanum/site/training/img/main_arr.png) no-repeat center / auto 18px;border-radius:50%}
.incumbent_pro .pro_vieww .view_tlistw .imgw .swiper-button-next{transform:rotate(180deg);}
.incumbent_pro .pro_vieww .view_tlistw .thum_imgw{margin-bottom:5px;width:100%;height:90px;border:1px solid #efefef;border-radius:15px;overflow:hidden;}
.incumbent_pro .pro_vieww .view_tlistw .thum_imgw .swiper-slide{height:90px;font-size:0;}
.incumbent_pro .pro_vieww .view_tlistw .thum_imgw img{width:100%;height:100%;object-fit:contain;background:#f9f9f9;}
.incumbent_pro .pro_vieww .view_tlistw .imgw a{position:absolute;top:20px;right:20px;z-index:1;}
.incumbent_pro .pro_vieww .view_tlistw .imgw a img{width:25px;object-fit:cover;}
.incumbent_pro .pro_vieww .view_tlistw .imgw a span{display:none;position:absolute;left:50%;top:35px;padding:6px 10px;width:40px;font-weight:500;font-size:1.3rem;line-height:1.4;color:#fff;background:#000;border-radius:5px;text-align:center;transform:translateX(-50%)}
.incumbent_pro .pro_vieww .view_tlistw .imgw a span:before{content:' ';height:0;width:0;position:absolute;top:0;margin:-5px 0 0 -5px;left:50%;border:5px solid transparent;border-top-width:0;border-bottom-color:#000;}
.incumbent_pro .pro_vieww .view_tlistw .imgw a:hover span{display:block;}

.incumbent_pro .pro_vieww .view_tlistw .info{/*margin-top:15px;*/width:100%;}
.incumbent_pro .pro_vieww .view_tlistw .info dl{display:flex;align-items:baseline;margin:15px 0;font-size:1.6rem;}
.incumbent_pro .pro_vieww .view_tlistw .info dt{flex-shrink:0;width:90px;font-weight:800;color:#2354c2;}
.incumbent_pro .pro_vieww .view_tlistw .info dd{flex-grow:1;}
.incumbent_pro .pro_vieww .view_tlistw .info .btn_w{display:flex;flex-direction:row;}
.incumbent_pro .pro_vieww .view_tlistw .info .btn_w .con_btn{padding:15px 10px}

.incumbent_pro .pro_vieww .view_cont{margin:45px 0 30px;}
.incumbent_pro .pro_vieww .view_cont table{width:100%;font-size:1.6rem;color:#000;border-collapse:collapse;border-top:2px solid #000;word-break:keep-all;}
.incumbent_pro .pro_vieww .view_cont table th{font-weight:700;}
.incumbent_pro .pro_vieww .view_cont table th,
.incumbent_pro .pro_vieww .view_cont table td{padding:15px;border-left:1px solid #d5d5d5;border-right:1px solid #d5d5d5;text-align:center;line-height:1.4;}
.incumbent_pro .pro_vieww .view_cont table thead{font-weight:700;border-bottom:2px solid #000;}
.incumbent_pro .pro_vieww .view_cont table thead th{padding:17px 15px;background:#fafafa;}
.incumbent_pro .pro_vieww .view_cont table thead th,
.incumbent_pro .pro_vieww .view_cont table tbody th,
.incumbent_pro .pro_vieww .view_cont table tbody td{border-bottom:1px solid #d5d5d5;}
.incumbent_pro .pro_vieww .view_cont table tbody th{background:#fdfdfd;}
.incumbent_pro .pro_vieww .view_cont table td ul li:not(:first-child),
.incumbent_pro .pro_vieww .view_cont table th ul li:not(:first-child){margin-top:5px;}

.incumbent_pro .pro_vieww > .btn_w{margin-top:60px;padding-top:60px;border-top:1px dashed #dfdfdf;}


/* 페이징 */
.paginate{display:flex;gap:5px;align-items:center;justify-content:center;position:relative;margin-top:30px;padding:30px 0;text-align:center;}
.paginate a.prev,
.paginate a.next{position:relative;font-size:0;background:#fff;border:1px solid #e5e5e5;box-sizing:border-box;}
.paginate a.prev::after,
.paginate a.next::before{content:'';position:absolute;top:50%;left:50%;width:7px;height:12px;margin:-6px 0 0 -3px;background:url(/nanum/site/builder/skin/common/img/btn_paginate_arr.png) no-repeat;background-size:cover;}
.paginate a.prev::after{transform:rotate(180deg);}
.paginate a,
.paginate strong{width:34px;height:34px;padding:0;border-radius:5px;background:#f5f5f5;font-family:'Poppins',sans-serif;font-size:13px;letter-spacing:0;line-height:34px;color:#000;vertical-align:middle;}
.paginate strong{background:#000;font-weight:700;color:#fff;vertical-align:middle;}



/* 레이어팝업 */
#mask{position:fixed;display:none;width:100%;height:100%;justify-content:center;align-items:center;top:0;right:0;bottom:0;left:0;background:rgba(0,0,0,0.8);z-index:98;}
.jsLayerPop.absol{max-width:700px;margin:15px;max-height:90vh;z-index:99;overflow-y:auto;}
.jsLayerPop .photo_wrap{position:relative;font-size:0;}
.jsLayerPop .photo_wrap .view_close{position:absolute;top:0;right:0;width:50px;height:50px;font-size:0;line-height:0;text-indent:-9999px;overflow:hidden;cursor:pointer;background:#000 url(/nanum/site/builder/skin/common/img/mmenu_cls.png) no-repeat center / auto 25px;box-shadow:-5px 5px 10px rgba(0,0,0,0.1);}
.jsLayerPop .photo_wrap img{max-width:100%;max-height:85vh;width:auto;display:block;object-fit:contain;}
/*.jsLayerPop .photo_wrap .view_close:hover{transform:rotate(-90deg);-webkit-transform:rotate(-90deg);}*/
.jsLayerPop.absol::-webkit-scrollbar{width:5px;}
.jsLayerPop.absol::-webkit-scrollbar-thumb{background-color:#efefef;border-radius:10px;}
.jsLayerPop.absol::-webkit-scrollbar-track{background-color:#373737;border-radius:10px;}




/********************1450********************/
@media all and (max-width:1450px){

.incumbent_pro .pro_vieww .view_tlistw .info .btn_w .con_btn{width:0;flex-grow:1;min-width:auto;}

}

/********************1200********************/
@media all and (max-width:1200px){
	
.incumbent_pro .pro_listw li .listbox a .info dl{flex-direction:column;margin:13px 0;}
.incumbent_pro .pro_listw li .listbox a .info dt{font-weight:800;}
.incumbent_pro .pro_listw li .listbox a .info dd{line-height:1.4;}

.incumbent_pro .pro_vieww .view_tlistw .imgw_col{width:350px;}


}

/********************1024********************/
@media all and (max-width:1024px){

.board_search{padding:30px 20px;}


.incumbent_pro .pro_tab{margin-bottom:25px}
.incumbent_pro .pro_tab a{min-height:50px;font-size:1.7rem;}

.incumbent_pro .tab_titbtn{display:flex;overflow-x:auto;}

.incumbent_pro .pro_listw li{display:block;}
.incumbent_pro .pro_listw li:not(:first-child){margin-top:40px;padding-top:35px;}
.incumbent_pro .pro_listw li .tab_tit{margin-bottom:30px;width:auto;}
.incumbent_pro .pro_listw li .listbox{flex-wrap:wrap;gap:35px 20px;}
.incumbent_pro .pro_listw li .listbox a{width:calc(50% - 10px);flex-grow:0}
.incumbent_pro .pro_listw.h_auto li .listbox a{width:calc(25% - 15px);}
.incumbent_pro .pro_listw li .listbox a .tit{margin-bottom:15px;}
.incumbent_pro .pro_listw li .listbox a .info dl{flex-direction:row;margin:3px 0;}
.incumbent_pro .pro_listw li .listbox a .info dt{width:60px;}
.incumbent_pro .pro_listw li .listbox a .info dd br{display:none;}
.incumbent_pro .pro_listw li .more_btn{position:static;margin-top:30px;}

.incumbent_pro .pro_vieww .view_tlistw{gap:35px;}
.incumbent_pro .pro_vieww .view_tlistw .imgw_col{width:350px;}
.incumbent_pro .pro_vieww .view_tlistw .imgw .program_imgw{height:350px;}

}

/********************767********************/
@media all and (max-width:767px){

.tel_box{margin-bottom:10px;padding:9px 15px;width:100%;}

.incumbent_pro.mt70{margin-top:30px;}
.incumbent_pro .pro_tab{flex-wrap:wrap;}
.incumbent_pro .pro_tab a{width:33.333%;min-height:45px;font-size:1.6rem;}
.incumbent_pro .pro_tab a:nth-child(n+4){border-top:0;}
.incumbent_pro .pro_tab a:nth-child(3n+1){border-left:1px solid #dfdfdf}

.incumbent_pro .tab_titbtn{display:flex;}
.incumbent_pro .tab_titbtn a{padding:0 15px;height:35px;}

.incumbent_pro .pro_listw li:not(:first-child){margin-top:30px;padding-top:25px;}
.incumbent_pro .pro_listw li .listbox{flex-wrap:wrap;gap:30px 15px;}
.incumbent_pro .pro_listw li .listbox a{padding-bottom:20px;width:calc(50% - 7.5px) !important;}
.incumbent_pro .pro_listw li .listbox a .tit{margin-bottom:10px;height:44px;font-size:1.8rem;}
.incumbent_pro .pro_listw li .listbox a .imgw .tagbox{padding:10px;}
.incumbent_pro .pro_listw li .listbox a .info dl{margin:5px 0;gap:1px;}
.incumbent_pro .pro_listw li .listbox a .info dd{line-height:1.3;}
.incumbent_pro .pro_listw li .listbox a .pbtn{padding:0 10px;top:-14px;left:10px;min-width:60px;line-height:28px;}
.incumbent_pro .pro_listw li .more_btn{margin-top:20px;}

.incumbent_pro .pro_vieww .view_cont{margin:20px 0 10px;text-align:left;}
.incumbent_pro .pro_vieww .view_cont table{font-size:1.4rem;word-break:keep-all !important;}
.incumbent_pro .pro_vieww .view_cont table th{padding:10px !important}
.incumbent_pro .pro_vieww .view_cont table td{padding:8px 10px}
.incumbent_pro .pro_vieww .view_cont table colgroup{display:none;}
.incumbent_pro .pro_vieww .view_cont table td ul li:not(:first-child), 
.incumbent_pro .pro_vieww .view_cont table th ul li:not(:first-child){margin-top:7px;}

.incumbent_pro .pro_vieww .btn_w{margin-top:40px;padding-top:40px;}
.incumbent_pro .pro_vieww .btn_w .con_btn{display:flex;justify-content:center;align-items:center;min-width:auto;width:0;flex-grow:1;}


.incumbent_pro .pro_vieww .view_topw{padding-bottom:10px;margin-bottom:25px;}
.incumbent_pro .pro_vieww .view_topw .tit{padding-top:35px;margin-right:0;}
.incumbent_pro .pro_vieww .view_topw .tagbox{margin:10px 0 0;flex-wrap:nowrap;gap:5px;overflow-x:auto;}
.incumbent_pro .pro_vieww .view_topw .pbtn{top:0;right:auto;margin-top:0;padding:8px 15px;width:auto;line-height:1;border-radius:5px;transform:none;}

.incumbent_pro .pro_vieww .view_tlistw{flex-direction:column;justify-content:center;align-items:center;gap:15px;}
.incumbent_pro .pro_vieww .view_tlistw .imgw_col{width:290px;max-width:95%;}
.incumbent_pro .pro_vieww .view_tlistw .imgw .program_imgw{height:290px;}
.incumbent_pro .pro_vieww .view_tlistw .thum_imgw{height:70px;}
.incumbent_pro .pro_vieww .view_tlistw .thum_imgw .swiper-slide{height:70px;}
.incumbent_pro .pro_vieww .view_tlistw .imgw_col .tagbox{gap:5px;}
.incumbent_pro .pro_vieww .view_tlistw .imgw a span{top:30px;}
.incumbent_pro .pro_vieww .view_tlistw .info{margin-top:0;text-align:center;}
.incumbent_pro .pro_vieww .view_tlistw .info .info_txt{display:inline-block;text-align:left;}
.incumbent_pro .pro_vieww .view_tlistw .info dl{margin:10px 0;}
.incumbent_pro .pro_vieww .view_tlistw .info .btn_w,
.incumbent_pro .pro_vieww .btn_w{flex-direction:row;}
.incumbent_pro .pro_vieww .view_tlistw .info .btn_w .con_btn{padding:13px 5px;}

}

/********************420********************/
@media all and (max-width:420px){

.incumbent_pro .pro_tab a{width:50%;}
.incumbent_pro .pro_tab a:nth-child(n+3){border-top:0;}
.incumbent_pro .pro_tab a:nth-child(odd){border-left:1px solid #dfdfdf}
.incumbent_pro .pro_tab a:nth-child(even){border-left:0}


.incumbent_pro .pro_listw li .listbox a .imgw{height:175px;}
.incumbent_pro .pro_listw li .listbox a .info dl{margin:7px 0;flex-direction:column;}
.incumbent_pro .pro_listw li .listbox a .info dd br{display:none;}


}

.keyword-list{display:flex;flex-wrap:wrap;gap:6px;}
.keyword-item{display:inline-block;padding:5px 12px;font-size:1.4rem;color:#555;background:#f0f0f0;border-radius:20px;line-height:1.4;}

/********************웹********************/
@media all and (min-width:1025px) {

.incumbent_pro .pro_listw li .more_btn:hover{border-color:#000;}
.incumbent_pro .pro_listw li .more_btn:hover:after{transform:rotate(90deg);transition:.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);}


}